.hd-top{
    background: #dcdcdc;
}
.hd-top p{
    margin: 0;
    font-family: 'RobotoMedium';
    font-size: 14px;
    line-height: 35px;
}
.hd-top p.diachi{
    float: right;
}
.hd-top p.email{
    float: left;
    margin-left: 140px;
}
.slogan{
    float: left;
    font-family: 'RobotoMedium';
    font-size: 14px;
    line-height: 35px;
    height: 35px;
}
.logo-banner{
    display: block;
}
.logo{
    float: left;
    width: 13%;
}
.banner{
    float: left;
    margin-left: 120px;
    width: 44.5%;
    margin-left: 10%;
}
.hd-info{}
.hd-info p{}
.hd-info p.dienthoai{}
.hd-info p.dienthoai a{}
.hotline{
    font: 15px tahoma;
    color: #000;
    margin: 0;
    background: url(images/hotline-icon.png) no-repeat 0 center;
    padding-left: 26px;
    position: absolute;
    right: 15px;
    bottom: 20px;
}
.hotline a{
    color: #f00;
    font-size: 17px;
    font-weight: 700;
}
.spnoibat-bg{}
.idx-tit{
    font-family: 'RobotoBold';
    font-size: 27px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}
.idx-tit span,.idx-tit a{
    display: inline-block;
    color: #f00;
    position: relative;
    margin-bottom: 30px;
    padding: 0 125px;
    line-height: 1;
}.idx-tit span:before, .idx-tit a:before{content:"";border-bottom: 1px solid #f00;position: absolute;width: 13%;height: 1px;bottom: 8px;left: -15px;}.idx-tit span:after, .idx-tit a:after{content: "";border-bottom: 1px solid #f00;position: absolute;width: 13%;height: 1px;bottom: 8px;right: -15px;}
aside{}
.inner-container{
    width: 76%;
    float: right;
}
.video-col{
    width: 33.33%;
}
.video-col .tit{
    font-family: 'SFUFuturaHeavy';
    text-transform: uppercase;
    font-size: 27px;
    color: #363636;
    border-bottom: 1px solid #000;
    
}.video-col .tit span{display:inline-block;padding-bottom: 15px;position: relative;}
.video-col .tit span:before{content:"";position: absolute;bottom: -1px;left: 0;width: 100%;height: 1px;background: #f00;}
.col-content{
    width: 92%;
    margin: 0 auto;
}
.video-tuvan-bg{
    background: #dfdfdf;
}
.tinnb-item{
    outline: none;
}
.tinnb-item a{
    display: block;
    outline: none;
    border-bottom: 1px dashed #ccc;
    padding: 5px 0;
}
.tinnb-item img{
    float: left;
    width: 34%;
    height: 90px;
}
.tinnb-item .info{
    float: right;
    width: 63%;
}
.tinnb-item .info h4{
    margin: 0;
    font-family: 'RobotoBold';
    color: #333;
    height: 40px;
    overflow: hidden;
}
.tinnb-item .info p{
    margin: 0;
    color: #333;
    overflow: hidden;
    height: 66px;
}
.tinnb-main{}
#video-idx{}
#iframe{
    width: 100%;
    height: 250px;
}
.video-khac-main{}
.video-khac{}
.video-khac a{
    display: block;
    margin: 0 auto;
    width: 96%;
    position: relative;
}.video-khac a:before{content:url(images/play.png);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.video-khac a img{
    height: 90px;
    width: 100%;
}
.bg-container{
    margin: 20px 0;
}
.dkmail-bg{
    background: #d61010;
}
.dkmail-bg .tit{
    font-family: 'SFUFuturaHeavy';
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    background: url(images/dkmail.png) no-repeat 0 center;
    padding-left: 90px;
    float: left;
    padding-right: 25px;
    margin-right: 25px;
    border-right: 1px solid #fff;
}
.title_common_site{
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 10px;
}
.footer-content{position: relative;}
.sb-nav ul li:not(:last-child):after{border-bottom: 1px solid #cacaca;content: "";position: absolute;height: 2px;width: 100%;background: #fff;}
.pr-box p del{
    font-size: 14px;
    color: #333;
    font-weight: 400;
    margin-left: 10px;
}

.yeucau-hotro {
    top: 235px;
    background: url(images/icon_yeucau.png) no-repeat right center;
    width: 48px!important;
    height: 228px!important;
}
.yeucau-chung {
    position: fixed;
    right: 0px;
    width: 81px;
    height: 34px;
    display: block;
    z-index: 99999;
    cursor: pointer;
    transition: 0.6s;
}
div.yeucauhotro {
    position: fixed;
    top: 235px;
    right: -200px;
    width: 200px;
    min-height: 200px;
    background: #fff;
    border: 1px solid #af2750;
    box-sizing: border-box;
    z-index: 99999;
    transition: 0.4s;
}
.tieude-ht {
    background: #af2750;
    color: #fff;
    font-size: 14px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    position: relative;
}
.tieude-ht i {
    display: block;
    width: 30px;
    height: 37px;
    line-height: 37px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
}
.tieude-ht i:hover {
    color: #ff0;
}
div.yeucauhotro .noidung-ht {
    padding: 14px;
}
div#hotro ul {
    list-style: none;
    border-bottom: 1px dashed #DDDDDD;
}
div#hotro ul li {
    clear: both;
    padding: 2px 0;
}
div#hotro ul li .dienthoai {
    font-size: 16px;
    color: #f00;
    font-weight: bold;
}
.yeucau-chung:hover {
    opacity: 0.7;
}

.main-container{margin: 20px 0}
.heading_dt{
    margin-bottom: 1rem;
    /* padding-top: 50px; */
}
.heading_dt .txt2{
    margin-top: 0;
    font-size: 3rem;
}
.dichvu .nav>li>a:focus,.dichvu  .nav>li>a:hover{}
.dichvu .nav-pills>li.active>a, .dichvu .nav-pills>li.active>a:focus, .dichvu .nav-pills>li.active>a:hover{
    background-color: #f30004;
    color: #fff;
}
.dichvu .nav-pills>li>a{
    background-color: #ddd;
    color: #000;
    text-align: left;
    padding: 1.3rem 2.5rem 1.3rem 1.5rem;
    border-bottom: 1px solid #eeeeee;
    margin: 0;
    white-space: normal;
    -o-text-overflow: inherit;
    text-overflow: inherit;
    text-transform: inherit;
    border-radius: 0;
}
.thanhtoan-main{
    background: #f2f2f2;
    min-height: 350px;
}
                    .thanhtoan-item{}
                    .thanhtoan-item article{
    padding: 15px;
}
                    .thanhtoan-item article img{
    float: left;
    width: 100px;
}
                    .thanhtoan-item article .info{
    float: right;
    width: calc(100% - 110px);
}
                    .thanhtoan-item article .info p{
    font-size: 14px;
    margin: 0 0 4px 0;
}
                    .thanhtoan-item article .info p.name{
    margin: 0 0 5px 0;
    font-family: 'RobotoBold';
}
.thanhtoanicon,.thanhtoanicon2{position: absolute;
    right: 175px;
    top: 25px;
    font-size: 2em;}
.thanhtoanicon i{}
.myflex{
    display: flex;
    justify-content: space-between;
}
.myflex .form-group{
    width: 49%;
}
.myflex .form-control{}

.radioform{}
.radioform p{
    display: flex;
    flex-flow: row-reverse;
    justify-content: flex-end;
    margin: 0;
}
.radioform input[type=radio]{
    height: auto;
    border: 0;
    box-shadow: none;
    width: unset;
    margin-left: 10px;
}
.btnycbg{
    position: fixed;
    top: 50%;
    left: 0;
    z-index: 5000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.1em;
}
.zalome{position: fixed;left: 0;top: 40%;z-index: 500000;}
.zalome img{width: 60px}